{% set CodiceModulo = "DOM_TIROCINIO_STAGE" %}
{% set Urn = "document:c_a794:attivazione.stage.tirocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda individuale di attivazione di stage o tirocinio curricolare"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|11/12/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="BOZ-CON-PRO"
urn_allegato="document:s_italia:stage.tirocinio;bozza.convenzione.progetto.formativo"
descrizione_estesa="Bozza della convenzione e del progetto formativo"
filename="Bozza progetto formativo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di attivazione di stage o tirocinio{% endblock title %}

{% block content %}

<script id="function_code" type="text/javascript">
function setServiziOptions(){
  
  
    var listaStrutture, i;
    var options = '';
    var tipoServizi = document.getElementById('Parametri_SettoreServizio').value;

    var listaDirezioneS = ['','Servizio per l\'infanzia e genitorialita-Asili Nido','Servizi sociali a favore di minori anziani adulti e famiglie','Informagiovani','Politiche giovanili','Progetto SAI - Sistema Accoglienza Integrato'];
    var listaDirezioneA = ['','Servizio ecologia e ambiente','Servizio mobilità e trasporti','Servizio orti botanici','Servizio verde pubblico'];
    var listaDirezioneC = ['','Biblioteca civica Angelo Mai e archivi storici comunali','Cultura e UNESCO','Museo archeologico','Museo scienze naturali','Servizio bibliotecario urbano','Coordinamento amministrativo gestione sport eventi organismi partecipati','Commercio suolo pubblico ed eventi','Servizio reti di quartiere'];
    var listaDirezioneG = ['','Avvocatura Comunale','Pianificazione strategica e organizzazione','Servizio affari generali e di supporto agli organi istituzionali'];
    var listaDirezioneB = ['','Servizio gestione contabile opere pubbliche e conto capitale','Servizio gestione bilancio e controllo di gestione','Servizio programmazione e bilancio','Servizio società partecipate'];
    var listaDirezioneE = ['','Edifici e monumenti','Impianti tecnologici'];
    var listaDirezioneES = ['','Edilizia scolastica e sportiva','Grandi opere di riqualificazione'];
    var listaDirezioneGA = ['','Servizio contratti appalti e provveditorato','Servizio programmazione amministrativa lavori pubbici','Servizio reti ponti e muri stradali','Strade parcheggi e opere idrauliche'];
    var listaDirezioneR = ['','Risorse umane','Servizio abitativo pubblico','Servizio associato salute e sicurezza nei luoghi di lavoro','Servizio patrimonio'];
    var listaDirezioneI = ['','Gestione documentale ed elettorale','Servizio infrastrutture tecnologiche e sistema informativo','Servizio servizi polifunzionali e demografici'];
    var listaDirezioneT = ['','Servizi cimiteriali','Tributi'];
    var listaDirezioneU = ['','Edilizia privata','Pianificazione urbanistica ed attuativa politiche della casa','Sportello unico edilizia e attività produttive'];


   switch (tipoServizi) {
    case 'Direzione servizi socio educativi:Social Domus':
      listaStrutture = listaDirezioneS;
    break;
    case 'Direzione ambiente verde pubblico e mobilita':
      listaStrutture = listaDirezioneA;
    break;
    case 'Direzione Cultura BGBS23 sport eventi partecipazione e commercio':
      listaStrutture = listaDirezioneC;
    break;
    case 'Direzione generale':
      listaStrutture = listaDirezioneG;
    break;
    case 'Direzione bilancio e società partecipate':
      listaStrutture = listaDirezioneB;
    break;
    case 'Direzione edifici e impianti':
      listaStrutture = listaDirezioneE;
    break;
    case 'Direzione edilizia scolastica, sportiva e opere pubbliche di riqualificazione':
      listaStrutture = listaDirezioneES;
    break;
    case 'Direzione gare, appalti, lavori pubblici, infrastrutture e strade':
      listaStrutture = listaDirezioneGA;
    break;
    case 'Direzione risorse umane, servizio associato sicurezza nei luoghi di lavoro, patrimonio e Servizio Abitativo Pubblico':
      listaStrutture = listaDirezioneR;
    break;
    case 'Direzione servizi polifunzionali e innovazione':
      listaStrutture = listaDirezioneI;
    break;
    case 'Direzione tributi e servizi cimiteriali':
      listaStrutture = listaDirezioneT;
    break;
    case 'Direzione urbanistica, edilizia privata, SUEAP':
      listaStrutture = listaDirezioneU;
    break;
    }
       
    for (i of listaStrutture) {
      var x = document.getElementById("Parametri_DescServizio");
      var option = document.createElement("option");
      option.text = i;
      x.add(option);
    }

  }
  
</script>
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di attivazione individuale stage o tirocinio curriculare'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda individuale di attivazione di stage o tirocinio curricolare </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Ateneo frequentato </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
        <label for="Tassonomia_Universita">Università</label>
        <input class="form-control" id="Tassonomia_Universita" name="Tassonomia_Universita" mandatory="true" label="universita">
    </div>
    <div class="form-group col-lg-2">
        <label for="Tassonomia_Laurea">Corso di laurea</label>
        <select class="form-control custom-select" id="Tassonomia_Laurea" name="Tassonomia_Laurea" mandatory="true" label="corso di laurea">
          <option value=""></option>
          <option value="Triennale">Triennale</option>
          <option value="Magistrale">Magistrale</option>
        </select>
    </div>
    <div class="form-group col-lg-6">
        <label for="Tassonomia_SpecLaurea">In <i>(indicare la denominazione del corso di laurea)</i></label>
        <input class="form-control" id="Tassonomia_SpecLaurea" name="Tassonomia_SpecLaurea" mandatory="true" label="corso di laurea in">
    </div>
  </div>
</div>
<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'attivazione di stage o tirocinio curriculare </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con le seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_inizio"> Giorno iniziale </label>
      <input class="form-control" id="Parametri_Data_inizio" name="Parametri_Data_inizio" label="Giorno iniziale" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_fine"> Giorno finale </label>
      <input class="form-control" id="Parametri_Data_fine" name="Parametri_Data_fine" label="Giorno finale" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_SettoreServizio"> Collocazione presso Direzione </label>
      <select class="form-control custom-select" id="Parametri_SettoreServizio" name="Parametri_SettoreServizio" label="Settore/servizio di collocazione" mandatory="true" onchange="setServiziOptions()">
        <option value=""></option>
        <option value="Direzione ambiente verde pubblico e mobilita">Direzione ambiente verde pubblico e mobilità</option>
        <option value="Direzione bilancio e società partecipate">Direzione bilancio e società partecipate</option>
        <option value="Direzione Cultura BGBS23 sport eventi partecipazione e commercio">Direzione Cultura BGBS23 sport eventi partecipazione e commercio</option>
        <option value="Direzione edifici e impianti">Direzione edifici e impianti</option>
        <option value="Direzione edilizia scolastica, sportiva e opere pubbliche di riqualificazione">Direzione edilizia scolastica, sportiva e opere pubbliche di riqualificazione</option>
        <option value="Direzione gare, appalti, lavori pubblici, infrastrutture e strade">Direzione gare, appalti, lavori pubblici, infrastrutture e strade</option>
        <option value="Direzione generale">Direzione generale</option>
        <option value="Direzione risorse umane, servizio associato sicurezza nei luoghi di lavoro, patrimonio e Servizio Abitativo Pubblico">Direzione risorse umane, servizio associato sicurezza nei luoghi di lavoro, patrimonio e Servizio Abitativo Pubblico</option>
        <option value="Direzione servizi polifunzionali e innovazione">Direzione servizi polifunzionali e innovazione</option>
        <option value="Direzione servizi socio educativi:Social Domus">Direzione servizi socio educativi:Social Domus</option>
        <option value="Direzione tributi e servizi cimiteriali">Direzione tributi e servizi cimiteriali</option>
        <option value="Direzione urbanistica, edilizia privata, SUEAP">Direzione urbanistica, edilizia privata, SUEAP</option>
      
      </select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DescServizio"> Servizio </label>
      <select class="form-control custom-select" id="Parametri_DescServizio" name="Parametri_DescServizio" label="Nome del servizio"  mandatory="true" >
        <option value=""></option>
      </select>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Contenuti dello stage o tirocinio  </label>
    </div>
  </div>
  <div id="Tassonomia_Contenuti" name="Tassonomia_Contenuti" label="Contenuti" mandatory="true"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Contenuti1" name="Tassonomia_Contenuti" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_Contenuti1"> i contenuti dello stage o tirocinio  sono definiti secondo la disponibilità dell'ente </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Contenuti2" name="Tassonomia_Contenuti" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_Contenuti2"> i contenuti dello stage o tirocinio  sono proposti nel progetto formativo allegato </label>
    </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Condanne_penali1" name="Tassonomia_Condanne_penali1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Condanne_penali1"> di non aver riportato condanne penali né di avere procedimenti penali in corso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Provv_destituzione1" name="Tassonomia_Provv_destituzione1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Provv_destituzione1"> di non essere stato oggetto di  provvedimenti di destituzione o dispensa presso la Pubblica Amministrazione </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_Rapporti_enti_pubblici" name="Tassonomia_Rapporti_enti_pubblici" label="Rapporti di lavoro con enti pubblici" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Rapporti_enti_pubblici1" name="Tassonomia_Rapporti_enti_pubblici" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Rapporti_enti_pubblici1"> di non avere rapporti di lavoro con questa Amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Rapporti_enti_pubblici2" name="Tassonomia_Rapporti_enti_pubblici" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Rapporti_enti_pubblici2"> di avere il seguente rapporto di lavoro in corso con questa Amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Rapporti_enti_pubblici2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Rapporto_in_corso"> Descrizione rapporto con questa amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale </label>
        <input class="form-control" id="Parametri_Rapporto_in_corso" name="Parametri_Rapporto_in_corso" label="Descrizione rapporto con questa amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="BOZ-CON-PRO" name="BOZ-CON-PRO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Contenuti2.checked()" dynamic_check="#Tassonomia_Contenuti2.checked()">
    <label class="form-check-label" for="BOZ-CON-PRO">progetto formativo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è compilato con il supporto dell'assistenza remota) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 {{ utils.firma_hidden() }}
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cBOZ-CON-PRO" name="GLOBO_allegato_cBOZ-CON-PRO" type="hidden" value="" obbligatorio="#BOZ_CON_PRO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
